name: testing
category: openttd
version: 0.4.8-RC1
date: 2006-06-28T22:06:00-00:00
base: openttd-0.4.8-RC1-
files:
- id: openttd-0.4.8-RC1-macosx-jaguar.dmg
  size: 7093371
  md5sum: 20fc98bcdff8e9b566b4417cdf7175b9
  sha1sum: c9ce17211e78522eba554c514c9be005c3667d8a
  sha256sum: a669a25b08e05f31c81acdbcfa51a8ac8299c7c5e28033ba773c50932bd2678e
- id: openttd-0.4.8-RC1-macosx-universal.dmg
  size: 8886055
  md5sum: 6c175da3eda2ccba43729d0357a8b7ea
  sha1sum: 96fa82a58600df5209d1986202793f4cb770f791
  sha256sum: 15948721c9484ef806128da2cc62005c84f6980d2679e22a87c6687376f38586
- id: openttd-0.4.8-RC1-windows-win32.exe
  size: 6363862
  md5sum: 9b0ff52995e8deacd23c3dd930530717
  sha1sum: 99d6d148d098a03d4b42ecf46d1d9fa3aa00ad21
  sha256sum: e9d2ae6f384d141dc4ad270bcd400b1afec6dfa7d2785b70fc862f0f97db8286
- id: openttd-0.4.8-RC1-windows-win32.zip
  size: 6323584
  md5sum: c9fd27f07f7fd12650f8c86166c9b33c
  sha1sum: 381e530f32cbd3650c966c85e51c3e48fa0b3b8c
  sha256sum: 576031ffc16291123a2aebd88d33f21b9029cb89905801c90347fef36b2ea5d1
dev_files:
- id: openttd-0.4.8-RC1-source.tar.bz2
  size: 2208247
  md5sum: 5c2156e26f930cb177cf0a5f37ce7843
  sha1sum: 3359ddf53130013ffef261eb1d1d404d574a3963
  sha256sum: fe6e45979d7bef439060863cbb0d4e145258509244ebf858a83fe6d6191b7ebc
- id: openttd-0.4.8-RC1-source.tar.gz
  size: 2874563
  md5sum: 1d94cc9208766f92fb3be19e8a7243b5
  sha1sum: dda1502f7bb9114a5bbdf3942e4792d249c03ae9
  sha256sum: 98e833c5ebdd0e9b7caa3d80cb6ec792f77e972b32c2bfc8c18759cfa81e6c52
- id: openttd-0.4.8-RC1-source.zip
  size: 960297
  md5sum: ce70d1c866254eb36ce7f2bb91f4732a
  sha1sum: 06090e874700cd9e8664fba5713942fb1e25ace2
  sha256sum: b1cd725102247e538433b6d99bca32916a64b47318d6c9258c19e8996d5e2a5a
